Hooks:PostHook( WeaponFactoryTweakData, "init", "Type99Init", function(self)
	self.parts.wpn_fps_snp_kar_98k_o_scope.stance_mod = {
		wpn_fps_snp_kar_98k = {
			translation = Vector3(2.96114, -1.849, -1.094)
		}
	}
	self.parts.wpn_fps_snp_kar_98k_o_scope.reticle_obj = nil
	self.parts.wpn_fps_snp_kar_98k_o_scope.stats.zoom = 4
end )